
[Video]
Loading=Φόρτωση ...

[Window]
Title=Ρυθμίσεις κάμερας
Page1=Ρυθμίσεις βίντεο
Page2=Έλεγχος κάμερας
Page3=Περισσότερο ...
LeftColumn=Ιδιοκτησία
RightColumn=αξία
YES=ON
NO=OFF
Default=Προκαθορισμένο
Auto=Αυτο
More=Περισσότερο ...

[VideoProcAmp_Brightness]
Title=Λάμψη
Desc=Ελέγχει τη ρύθμιση φωτεινότητας.

[VideoProcAmp_Contrast]
Title=Αντίθεση
Desc=Ελέγχει τη ρύθμιση της αντίθεσης της κάμερας (luma gain).

[VideoProcAmp_Hue]
Title=Απόχρωση
Desc=Ελέγχει τη ρύθμιση απόχρωσης της κάμερας.

[VideoProcAmp_Saturation]
Title=Κορεσμός
Desc=Ελέγχει τη ρύθμιση κορεσμού ή κέρδους χρώματος, της κάμερας.

[VideoProcAmp_Sharpness]
Title=Οξύτητα
Desc=Ελέγχει τη ρύθμιση ευκρίνειας μιας κάμερας.

[VideoProcAmp_Gamma]
Title=Γάμμα
Desc=Ελέγχει τη ρύθμιση γάμμα μιας κάμερας.

[VideoProcAmp_ColorEnable]
Title=Ενεργοποίηση χρώματος
Desc=Ελέγχει τη ρύθμιση ενεργοποίησης χρώματος.

[VideoProcAmp_WhiteBalance]
Title=Ισορροπία του λευκού χρώματος
Desc=Ως θερμοκρασία χρώματος σε βαθμούς Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Αντιστάθμιση οπίσθιου φωτισμού
Desc=Ελέγχει τη ρύθμιση αντιστάθμισης οπίσθιου φωτισμού στην κάμερα.

[VideoProcAmp_Gain]
Title=Κέρδος
Desc=Το μηδέν είναι φυσιολογικό. Οι θετικές τιμές είναι φωτεινότερες και οι αρνητικές τιμές είναι πιο σκοτεινές.

[VideoProcAmp_Multiplier]
Title=Πολλαπλασιαστής
Desc=Ποσό ψηφιακού ζουμ για εφαρμογή στην εικόνα.

[VideoProcAmp_Multiplier_Limit]
Title=Όριο πολλαπλασιαστή
Desc=Ανώτερο όριο για το μέγεθος του ψηφιακού ζουμ που μπορεί να εφαρμοστεί στην εικόνα.

[VideoProcAmp_Whitebalance_Component]
Title=Στοιχείο ισορροπίας λευκού
Desc=Ρύθμιση ισορροπίας λευκού σε τιμές μπλε και κόκκινου για μορφές βίντεο.

[VideoProcAmp_Powerline_Frequency]
Title=Συχνότητα γραμμής ισχύος
Desc=Συχνότητα τοπικής γραμμής ισχύος. Η συχνότητα μπορεί να είναι απαραίτητη εάν η συσκευή υποστηρίζει επεξεργασία κατά των τρεμοπαίξεων για περιβάλλοντα φωτισμού φθορισμού.

Value0=άτομα με ειδικές ανάγκες
Value1=50 Hz
Value2=60 Hz
Value3=Αυτομάτως

[CameraControl_Pan]
Title=Τηγάνι
Desc=Ρύθμιση της κάμερας της κάμερας. εκφράζεται σε βαθμούς.

[CameraControl_Tilt]
Title=Γέρνω
Desc=Ρύθμιση κλίσης κάμερας. εκφράζεται σε βαθμούς.

[CameraControl_Roll]
Title=Ρολό
Desc=Ρύθμιση της κάμερας. εκφράζεται σε βαθμούς.

[CameraControl_Zoom]
Title=Ανίπταμαι διαγωνίως
Desc=Ρύθμιση ζουμ της κάμερας. εκφράζεται σε χιλιοστά.

[CameraControl_Exposure]
Title=Εκθεση
Desc=Διάρκεια έκθεσης της κάμερας εκφράζεται σε δευτερόλεπτα.

Value-10=1/1024 Δευτερόλεπτα
Value-9=1/512 Δευτερόλεπτα
Value-8=1/256 Δευτερόλεπτα
Value-7=1/128 Δευτερόλεπτα
Value-6=1/64 Δευτερόλεπτα
Value-5=1/32 Δευτερόλεπτα
Value-4=1/16 Δευτερόλεπτα
Value-3=1/8 Δευτερόλεπτα
Value-2=1/4 Δευτερόλεπτα
Value-1=1/2 Δευτερόλεπτα
Value0=1 Δευτερόλεπτα
Value1=2 Δευτερόλεπτα
Value2=4 Δευτερόλεπτα
Value3=8 Δευτερόλεπτα
Value4=16 Δευτερόλεπτα

[CameraControl_Iris]
Title=Ίρις
Desc=Ρύθμιση διαφράγματος κάμερας. εκφράζεται σε μονάδες fstop * 10.

[CameraControl_Focus]
Title=Συγκεντρώνω
Desc=Η ρύθμιση εστίασης της κάμερας, ως απόσταση από τον βέλτιστα εστιασμένο στόχο, εκφράζεται σε χιλιοστά.

[Cameracontrol_ScanMode]
Title=Λειτουργία σάρωσης
Desc=Λειτουργία σάρωσης του αισθητήρα κάμερας. Το "ON" υποδηλώνει ότι η προοδευτική (ή non-interlace) λειτουργία, "OFF" δείχνει ότι η λειτουργία interlace

[Cameracontrol_Pantilt]
Title=Παντελόνι
Desc=Απόλυτες ρυθμίσεις μετακίνησης και κλίσης.

[CameraControl_Auto_Exposure_Priority]
Title=Προτεραιότητα αυτόματης έκθεσης
Desc=Εάν η συσκευή μπορεί να μεταβάλλει δυναμικά το ρυθμό καρέ.

